<?php




date_default_timezone_set("America/Lima"); 

include'conexion1.php';

if(!empty($_POST["codserv"])){ $designa1=$_POST["codserv"];}




$conectar = mysqli_connect($servidor,$nombre,$clave,$base);
$sql="SELECT * FROM cod_almacen WHERE CODIGO='$designa1'";
$result=mysqli_query($conectar,$sql);

$total1=0;
$total2=0;
while($row=mysqli_fetch_array($result)){

    $total1=$row["BIEN"];
  


}


$data = array("bienes1"=>$total1);

echo json_encode($data);












?>